/* Global */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);


body {
	 font-family: 'PT Sans', sans-serif;
	font-weight: 200;
	font-size: 1em;
	color: #8a8683;
	background-color:#ffffff;
	 -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
header { width:100%; margin:0 auto; background-color:#fff; }

.conthead { max-width:1000px; margin:0 auto; }

#logo { position:absolute; z-index:800; margin:10px 0px 0 0px;}

img {
	max-width: 100%;
}
a:link {
	color: #f68f67;
	text-decoration: none;
}
a:hover {
	color: #bde2df;
	text-decoration: none;
}
a:visited {
	color: #f68f67;
	text-decoration: none;
}

.contecon{width:100%; margin:auto; text-align:center;}
.caja1{width:50%;  display:inline-block; float:left;}
.caja2{width:40%; margin:30px 0px 30px 0px; float:right;}


.job{width:100%; margin:0 auto; text-align:center;background-image:url(../images/fondowork.jpg); height:auto; background-position:center; background-repeat:no-repeat;float:left; }

.job a{ color:#f2a400; font-size:22px; margin:0 auto;}
.job a:hover{ color:#fff; font-size:21px;}

.jobcon{margin:0 auto; font-size:38px;  padding:0; color:#fff; line-height:1.5em; width:85%;  }
.job1{width:62%; margin:40px auto 0 auto; float:right; text-align:left;}
.job2{width:38%; margin:0 auto; float:left;text-align:right;}
.jobtext{margin:0 auto; font-size:20px; color:#fff; padding:0; width:85%; }
#fotojob{margin:10px auto 0 auto;vertical-align:bottom !important; float:right;}


footer{background-color:#b13731; width:100%; margin:0 auto; text-align:center; color:#fff; padding:25px 0 20px 0; float:left;}
.textfoot{margin:0 auto; color:#FFF; font-size:20px;}

#tel{ text-align:center; width:410px; background-color:#ad3634; color:#fff;  margin-left:52%; 
border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border: 0px solid #000000; padding:8px; }

#bolsa{font-size:48px;}



/*-------------------------------------------estilos back to top*/

a.back-to-top {
	display: none;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 10px;
	bottom: 10px;
	background:url(../images/arrowup.png) no-repeat center 20%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/*----------------------------------------end*/

/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:40px 0;
}
.slide1pad {padding:60px 0 40px 0;}


/*---------------------------------------------interior*/


#slide1-inte{background: #f7f7f7;z-index:0; display:block;}

.slide1inte{padding:60px 0 40px 0; }


.dos{width:42%; margin:0 auto; float:left; vertical-align:bottom;}
.tres{width:55%;margin:0 auto; float:right;vertical-align:text-top;}

.dos1{width:42%; margin:0 auto; float:left; vertical-align:bottom;}
.tres1{width:55%;margin:0 auto; float:right;vertical-align:text-top;}

.interiortext1{ font-size:18px; vertical-align:text-top; margin:0px auto; text-align:justify;} 
.interiortext2{ font-size:18px;vertical-align:text-top; margin:20px auto;text-align:justify;}


.column{-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	font-size:18px;
}



li{font-size:18px; margin:10px auto;text-align:justify;}

/*--------------------------------------------------prueba*/
.interiostext1{font-size:21px; margin:0px auto 20px auto; color:#b13731; font-weight:5600;text-align:justify; }
.interiorti1{font-size: 3.6em;
	line-height: 65px;
	color:#b13731;
	font-weight: 700;
	margin:0px auto 10px 0; text-transform:uppercase;}
hr.line1{ border: 0; height: 0; border-top: 2px double #f2a42c; text-align:right; margin-bottom:30px; }
hr.line1:after {position: relative; top: -16px; content:"\25cf\25cf\25cf"; font-size: 30px;line-height: 30px; color:#f2a42c;}



/*---------------------------------------------fin interior*/


/* Slide 1 */ 

#slide1{
background: #f7f7f7;
/*background: -moz-linear-gradient(top, #f2f1ef 46%, #c5c6c8 100%);
background: -webkit-linear-gradient(top, #f2f1ef 46%,#c5c6c8 100%);
background: linear-gradient(to bottom, #f2f1ef 46%,#c5c6c8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1ef', endColorstr='#c5c6c8',GradientType=0 );*/
z-index:0;
display:block;
}
#slide1 h1 {
	font-size: 3.6em;
	line-height: 65px;
	color:#8a8683;
	font-weight: 700;
	margin:10px auto 0 auto;
}
#slide1 h2 {
	font-size: 1.5em;
	line-height:40px;
	color: #8a8683;
	padding-bottom:20px;
	font-weight: 400;
	margin-top:-40px;
}

#contactanos{ text-decoration:none; background-color:#FAAD49;border:none; padding:10px; font-size:12px; color:#fff; margin-top:10px;}
#contactanos:hover{background-color:#F9B26B;}




/* Slide 2 */ 


#slide2{
	/*margin:-40px 0 0 0;*/
	background-image:url('../images/footprints.png');
	background-color:#f68f67;
	color:#ffffff;
}
#slide2 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#ffffff;
	font-weight: 700;
}
/*#slide2 h2 {
	font-size: 2em;
	color: #ffffff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}*/

.texto{font-size:18px; color:#fff; line-height: 1.5em; text-align:justify;}



/* Slide 3 */ 

#slide3{
	background-image:url(../images/back.png); 
}
#slide3 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#b13731;
	font-weight: 700;
}

.servs{width:100%;  padding:0px;margin:0px auto; text-align:center;}
.box{ width:15%; margin:20px 20px 40px;   display:inline-block; vertical-align:top;}
#foto{margin:0px auto; border-radius:50%; }
#foto:hover{opacity: 0.5;
    filter: alpha(opacity=50);}
.titulo{margin:40px auto 10px auto; color:#929497;  font-size:17px; font-weight:500; width:100%;}
.titulo:hover{color:#b13731}




/* Slide 4 */

#slide4{
	background-image:url('../images/contacto.png');
	background-color:#8a8683;
	color:#545454;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#545454;
	font-weight: 700;
}


/*--------------contacto----------*/


.error{ color:#14a6e0; padding: 0; line-height: normal;}
.mensaje{ position: relative; right: -300px !important; top: -120px !important;}
.enviar{ position: relative; right: -300px !important; top:-50px !important;}

.required {
width: 520px;
border-style:solid;
border-width:0px;
border-color:#FFF;
}



/* Tablet */

@media screen and (max-width: 1215px) {
.job1{width:70%;}
.job2{width:30%;}
.jobtext{ padding:0 50px 0 0px; }
}

@media screen and (max-width: 1100px) {

.caja2{width:40%; margin:40px 60px 30px 0px;}

}

@media screen and (max-width: 1090px) {

#tel{ text-align:center; width:350px; margin: 0 auto;}

.slide{
	padding:50px 0px 50px 0px;
}
.slide1pad {padding:20px 0 40px 0 !important;}


#decorative {width:20%;margin-top:50px; margin-left:50px;}


#content {
	text-align:left;
	width:70%;
}

#content2{text-align:left;
	width:100%;}


}

@media screen and (max-width: 1024px) {

#logo { margin:10px 0px 0 15px;}

#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
}

.navigation{
	width: 100%;
	float: center;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
	padding:0;
}





#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

}

@media screen and (max-width: 1055px) {

.job1{width:75%;}
.job2{width:25%;}
.jobcon{width:auto;}
.jobtext{width:auto; }
}


@media screen and (max-width: 945px) {

.jobtext{padding:10px;}
.job1{width:100%; float:none; margin:0 auto; text-align:center;}
.job2{width:90%; float:none;  margin:0 auto; text-align:center;}
.jobcon{padding:20px 5px 0px 5px;}
#fotojob{margin:15px auto 0 auto; float:none;}

}


@media screen and (max-width: 870px) {
	
	.slide{
	padding:10px 0px 90px 0px;
}

#decorative {width:100%; margin:0 auto; text-align:center; margin-top:30px;}


#content {
	text-align:center;
	width:100%;
}

.box{ width:40%; margin:20px 10px 30px;  display:inline-block; vertical-align:top;}

.interiorti{
	margin:20px auto 40px 0; }
	
	
	.dos1{width:100%; margin:0 auto; float:none; text-align:center;}
.tres1{width:100%;  float:none;}
	.column1{-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	font-size:18px;
}

}


@media screen and (max-width: 820px) {
	
.colum{-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;}

}

@media screen and (max-width: 780px) {
.caja2{width:40%; margin:50px 20px 30px 0px;}
}

@media screen and (max-width: 650px) {
.interiorti1{font-size: 3em; line-height:1.2em; margin:10px auto 10px 0;}

}


@media screen and (max-width: 610px) {
	.caja1{width:100%; margin:0 auto; text-align:center; float:none; }
.caja2{width:100%; margin:20px auto !important; text-align:center !important; float:none;}
.column{-webkit-column-count:1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
li{text-align:left;}


}


/* Mobile */

@media screen and (max-width: 520px) {
		.dos{width:100%; margin:15px auto; float:none;}
.tres{width:100%;margin:0 auto; float:none;}
li{text-align:justify;}


.interiorti1{font-size: 2.1em; line-height:1.2em; margin:10px auto 10px 0;}	
.interiostext1{font-size:18px;}

#bolsa{font-size:2em;}



}

@media screen and (max-width: 480px) {

#nav {
	width:100%;
	margin:5px 0;
}

.navigation{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
}

.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:10px 0 20px 0;
}

#decorative { margin-bottom:30px;}


#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}
#slide1 h1 {
	margin:50px auto;}
	
	
}


@media screen and (max-width: 350px) {

.box{ width:60%; margin:20px 10px 20px;   display:inline-block; vertical-align:top;}

}

